<!DOCTYPE html>
	<head>
	</head>
	<body>
		<?php
			function browserCheck(){
				if (strpos($_SERVER['HTTP_USER_AGENT'], 'Chrome') !==FALSE){
					echo 'You\'re using Chrome <br />';
				}else{
					echo 'You\re using sumthin else <br />';
				}
			}
			
			$strBrowser = "browserCheck";
			//echo $strBrowser();
		?>
		
		<!-- browser key pair generation -->
		<form action="chrome.getcert2.php" method="get">
			Name: <input type="text" name="uname" />
			Encryption: <keygen name="pubkey" challenge="randomchars" />
			<input type="submit" name="createcert" value="generate" />
		</form>
	</body>
</html>
